using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Input;
using System.Windows;

namespace OPlanner {

	public class CursorManager {

		public Cursor RotateCursor;

		public CursorManager(){
		}

		public void LoadCursors() {
			RotateCursor = new Cursor(Application.GetResourceStream(new Uri("pack://application:,,,/Icons/RotateCursor.cur")).Stream);
		}

	}

}
